gulp-inject-envs vulnerabilities

Gulp plugin to inject environment variables

Latest version

1.1.1

First published

3 years ago

Latest version published

2 years ago

Licenses detected

  • license: MIT >=0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Version Published Licenses Direct Vulnerabilities
gulp-inject-envs 1.1.1 Latest 16 Oct, 2019 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
gulp-inject-envs 1.1.0 23 Jan, 2019 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
gulp-inject-envs 1.0.2 20 Nov, 2018 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
gulp-inject-envs 1.0.1 20 Nov, 2018 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
gulp-inject-envs 1.0.0 08 Nov, 2018 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L